.advertisement-item {
    margin-bottom: 1em;
}
.alert-message__text a:link,
.alert-message__text a:visited {
    text-decoration: none;
    color: #fff;
}
.alert-message__text a:link span,
.alert-message__text a:visited span {
    text-decoration: underline;
}
.alert-message__text a:hover span,
.alert-message__text a:active span,
.alert-message__text a:focus span {
    opacity: 0.7;
}
